Subject: Re: CF-5
From: "Submissions for ARC" <[email-masked]>
To: "sjweiler" <[email-masked]>
Date: Sat, 23 Feb 2013 09:04:46 -0800

Hi,
I just wanted to let you know your article went on ARC today.  Thanks again 
for sending it in.

Steve Bamford
ARC Air - Aircraft Resource Center
http://www.arcair.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "sjweiler" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, February 13, 2013 10:52 AM
Subject: CF-5

> Gallery Article Template
>
> "1/48 Kenetic CF-5 Freedom Fighter"
>
> by "Shawn "phantom" Weiler"
> --------------------
>
> Steve Bamford will insert full sized version of photo 01.jpg here
> Another model under the category "Not one of my best". This is why you
> should limit the amount of models you build when your off work with a
> broken knee and loopy on pain medications. I am not sure if its the
> Kenetic kit or me. I will give the kit the benefit of the doubt and fall
> on my own sword on this one. Mind you this time when I fall on my sword
> I will attempt not to land on my knee again.
>
> Steve Bamford will insert a click-able smaller version of photo 03.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 03.jpg    Steve Bamford will insert a click-able smaller version
> of photo 04.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 04.jpg    Steve Bamford will insert a click-able
> smaller version of photo 05.jpg here. Clicking on that photo will bring
> up the full sized version of photo 05.jpg    Steve Bamford will insert a
> click-able smaller version of photo 06.jpg here.  Clicking on that photo
> will bring up the full sized version of photo 06.jpg
> Right, the kits itself looks great in the box with a healthy choice of
> decals. However as Leading Edge keeps coming out with great new sheets ,
> well, the kit decals went into the spare box. The leading Edge decals
> are of course, as we all know excellent. The kit itself used a fair
> amount of putty joining the fuselage to the rest of the plane. I will
> try this kit again someday and see if it was my fault or the kit.
>
> Steve Bamford will insert full sized version of photo 02.jpg here
> The model represents a Canadian CF-5 from 433 squadron out of
> Bagotteville Quebec back in the early 80s.
>
>
> Steve Bamford will insert a click-able smaller version of photo 07.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 07.jpg    Steve Bamford will insert a click-able smaller version
> of photo 08.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 08.jpg    Steve Bamford will insert a click-able
> smaller version of photo 09.jpg here. Clicking on that photo will bring
> up the full sized version of photo 09.jpg    Steve Bamford will insert a
> click-able smaller version of photo 10.jpg here.  Clicking on that photo
> will bring up the full sized version of photo 10.jpg
> Just delete any of the boxes below you don't need.....it's not important
> to include them.....they are there to give you an idea of the finished
> article.  It is best to limit your article to no more than 60 or so
> photos, so the finished webpage won't take too long to open.
>
>
> Photos and text © by "Shawn "phantom" Weiler"
>